Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Thu, 23 Feb 2023 02:51:14 +0200

On 22/02/2023 18:29, Gregory Heytings wrote:
> 
>>
>> Indeed, I haven't managed to reproduce the problem even once when the 
>> printing patch is applied.
>>
> 
> You said the bug appeared a month ago or so, maybe you could try to bisect?

Excellent question.

I have now reproduced this going as far back as Emacs 28.2.

So I'm not sure where to look now -- I guess it could have been due to a 
system upgrade, but I don't see anything specific in the apt upgrades 
history. Upgrades did occur, though.

Sorry to have implied it was a regression against 28, anyway.